/* 
.reward-terms a, .reward-terms ul li, .reward-terms ol li, p{
    font-size: 16px;
}
.reward-terms a{
    color: #007bff;
    text-decoration: underline;
}
.reward-terms h1{
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 40px;
}
.reward-terms h2{
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 15px;
    color: #333;
    font-weight: bold;
}
.number-list{
    list-style-type: decimal;
    padding-left: 20px;
}
.number-list li{
    margin-bottom: 20px;
}
.number-list li ul {
    list-style: lower-alpha;
    padding-left: 20px;
}
.number-list li ul li{
    margin-bottom: 5px;
} */

/* h1{
    font-size:28px;
    margin-bottom:25px;
    margin-top: 40px;
}

h2{
    font-size:20px;
    margin-top:35px;
    margin-bottom:15px;
}

h3{
    font-size:17px;
    margin-top:20px;
}

p{
    margin-bottom:15px;
}
*/

.reward-terms {
    margin-top: 40px;
    padding: 15px;
}
.reward-terms p, .reward-terms li, .reward-terms  a{
    font-size:16px;
    line-height: 24px;
}
.reward-terms h1{
    font-size:32px;
    margin-bottom:25px;
    margin-top: 40px;
    font-weight: bold;
}
.reward-terms h2{
    font-size:24px;
    margin-top:25px !important;
    margin-bottom:15px;
    font-weight: bold;
    color: black;
    padding: 0;
}
.reward-terms h3{
    font-size:18px;
    margin-top:20px !important;
    margin-bottom:20px;
    font-weight: bold;
    color: #414141;
    padding: 0;
}
.reward-terms ol{
    margin-left:22px;
} 
.reward-terms ol.main li{
  list-style-type: decimal;
}
.reward-terms ol.main li::marker{
      font-size:24px;
      font-weight: bold;

}

.reward-terms ol.alpha li {
  list-style-type: lower-alpha;
  padding-left: 20px;
}

.reward-terms ol.roman li {
  list-style-type: lower-roman;
  padding-left: 20px;
  margin-bottom: 5px;
}
.reward-terms ol.roman li::marker{
      font-size:16px;
      font-weight: normal;
}
.reward-terms ol.main > li > ol.alpha li{
  list-style-type: lower-alpha;
  margin-bottom: 8px;
}
.reward-terms ol.main > li > ol.alpha li::marker{
      font-size:16px;
      font-weight: normal;
}
.reward-terms ol.main > li > ol.alpha li ul.list li{
  list-style-type: disc;
}
.reward-terms ol.alpha > li > ol.roman li{
  list-style-type: lower-roman;
}

.section{
    margin-bottom:30px;
}